langcode: en
status: true
dependencies:
  module:
    - help
  theme:
    - olivero
id: olivero_help
theme: olivero
region: content_above
weight: 0
provider: null
plugin: help_block
settings:
  id: help_block
  label: Help
  provider: help
  label_display: '0'
visibility: {  }
